Does Oracle Linux Support Provide a Package that is Newer Version than the Latest Package in ULN?

(Doc ID 1525380.1)

Last updated on JANUARY 08, 2018

Applies to:

Linux OS - Version Oracle Linux 5.8 and later
Linux x86-64
Linux x86


A package update is needed, but there is a newer version found in the Internet. Does Oracle Linux Support provide the newer version?


Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms